Conditions préalables requises pour l'Agent - Linux

Pour installer le composant ESET Management Agent sous Linux, les conditions préalables requises suivantes doivent être remplies :

Conditions préalables requises pour l'installation d'agent assistée du serveur

L'ordinateur serveur doit être accessible depuis le réseau, et ESMC Server et ESMC Web Console doivent être installés.

Le fichier d'installation d'ESET Management Agent doit être défini comme exécutable (exécutez chmod +x sur le fichier pour définir ce paramètre).

La version minimale prise en charge d'OpenSSL est openssl-1.0.1e-30. openssl-1.1.* et les versions ultérieures ne sont pas prises en charge. D'autres versions d'OpenSSL peuvent être installées sur un même système. Au moins une version prise en charge doit être présente sur votre système.

Vous pouvez utiliser la commande openssl version pour afficher la version par défaut actuelle.

Vous pouvez répertorier toutes les versions d'OpenSSL présentes sur votre système. Affichez les fins des noms de fichier à l'aide de la commande sudo find / -iname *libcrypto.so*

Les utilisateurs de Fedora Linux doivent utiliser le package compat-openssl10.

 

Conditions préalables requises pour l'installation d'agent hors connexion

L'ordinateur serveur doit être accessible depuis le réseau, et ESMC Server doit être installé.

Un certificat pour l’Agent doit exister.

Un fichier de clé publique de l’autorité de certification du serveur doit exister.

Le fichier d'installation de l'Agent doit être défini comme exécutable (exécutez chmod +x sur le fichier pour définir ce paramètre).

La version minimale prise en charge d'OpenSSL est openssl-1.0.1e-30. openssl-1.1.* et les versions ultérieures ne sont pas prises en charge. D'autres versions d'OpenSSL peuvent être installées sur un même système. Au moins une version prise en charge doit être présente sur votre système.

Vous pouvez utiliser la commande openssl version pour afficher la version par défaut actuelle.

Vous pouvez répertorier toutes les versions d'OpenSSL présentes sur votre système. Affichez les fins des noms de fichier à l'aide de la commande sudo find / -iname *libcrypto.so*

Les utilisateurs de Fedora Linux doivent utiliser le package compat-openssl10.

 

 

details_hoverREMARQUE

Pour Linux CentOS, il est recommandé d'installer le package policycoreutils-devel. Pour installer le package, exécutez la commande suivante :

yum install policycoreutils-devel